/*Start wam sections */

/* .wam-section {
	display: flex;
	margin-top: 1.25rem;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
} */

.wam-section {
	margin: 1.25rem 0;
}

.wam-section h2 {
	font-size: 3.25rem;
	line-height: 3.25rem;
	text-align: center;
}

.wam-section p {
	display: block;
	margin: 0 auto 2rem;
	width: 50%;
	text-align: center;
	font-size: 0.9375rem;
	line-height: 1.5rem;
	color: black;
}

.wam-section img {
	width: 100%;
}

.wam-section .wrrp {
	display: grid;
	justify-content: center;
	grid-template-columns: repeat(4, 24%);
	grid-gap: 30px;
	padding: 2.25rem;
}

.wam-section .wrrp .wam-l-img-1 {
	grid-column: 1/5;
}
.wam-section .wrrp .wam-l-img-2 {
	display: none;
}

.wam-section .wrrp .wam-mid-h3 {
	grid-column: 1/5;
	grid-row: 2;
	font-size: 2rem;
	cursor: pointer;
	line-height: 2.375rem;
	font-weight: unset;
}

.wam-section .wrrp h4 {
	font-size: 1.625rem;
	line-height: 2rem;
}

.mid-line {
	border-top: 0.0625rem solid #e5e5e5;
	padding-top: 2.5rem;
	margin: 0 auto;
	width: 90%;
}

/* Media Query */

@media screen and (max-width: 850px) {
	.wam-section .wrrp {
		grid-template-columns: repeat(2, 48%);
	}

	.wam-section .wrrp .wam-mid-h3 {
		grid-column: 1/3;
	}

	.wam-section .wrrp .wam-l-img-1 {
		display: none;
	}
	.wam-section .wrrp .wam-l-img-2 {
		display: block;
		grid-column: 1/3;
		width: 100%;
		height: 100%;
	}
}
